/* Title */
"Error.alreadyLoggedIn.title" = "Déjà connecté";

/* Description */
"Error.alreadyLoggedIn.description" = "Vous n'avez pas besoin de vous connecter deux fois.";

/* Title */
"Error.notLoggedIn.title" = "Pas connecté";

/* Description */
"Error.notLoggedIn.description" = "Vous devez vous connecter à votre compte Boinx Connect.";

/* Title */
"Error.accountCreationFailed.title" = "Impossible de créer le compte";

/* Description */
"Error.accountCreationFailed.description" = "Le nouveau compte Boinx Connect n'a pas pu être créé. Réessayez plus tard.";

/* Title */
"Error.invalidAccount.title" = "Compte invalide";

/* Description */
"Error.invalidAccount.description" = "Ce compte n'est pas valide et ne peut plus être utilisé.";

/* Title */
"Error.accountMismatch.title" = "Type de compte incorrect";

/* Description */
"Error.accountMismatch.description" = "Une erreur de serveur s'est produite lors de la connexion. Veuillez contacter le support.";

/* Title */
"Error.authenticationFailed.title" = "Authentification échouée";

/* Description */
"Error.authenticationFailed.description" = "La connexion à votre compte Boinx Connect n'est pas possible.";

/* Title */
"Error.internal.title" = "Erreur interne";

/* Description */
"Error.internal.description" = "Une erreur interne s'est produite. Veuillez contacter le support.";
